<section class="section-title">

  <!-- <span class="section-number">3</span> -->
  <h1>Mecanismos de segurança</h1>

  <img src="../images/security.png" height="500px" alt="" style="float:center;display=inline-block;"/>

  <aside class="notes">
    <p>
      Recorremos a alguns mecanismos para implementar segurança de utilização
      na base de dados. O primeiro deles foi o estabelecimento de _views_ para
      cada utilizador e o segundo foi o atribuimento dos procedures a
      utilizadores específicos. Seguimos com um exemplo de cada um dos
      mecanismos.
    </p>
  </aside>
</section>
